{

	//幽灵粒子吸收测试脚本_自动连发

    "AbilityName" : "TestPlayer_Ability_Tianheng_51",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        "OnAdded" :

        [

            {

                "$type": "MoleMole.ApplyAbilityAction",

                "AbilityName": "TestPlayer_Ability_Tianheng_31",

                "IsAutoTrigger": false,

                "Target" : "Self"

            },

        ],

    },



    "OnAbilityStart":

    [

        {

            "$type":"MoleMole.ApplyModifier",

            "ModifierName":"GhostModifier",

            "Target":"Self",

        },

    ],



    "Modifiers" : 

    {

        "GhostModifier" : 

        {

            "ModifierStacking":"Unique",

            "Duration": -1,

            "IgnoreTimeScale" : false,

            "ThinkInterval" : 0.5,



            "OnThinkInterval" :

            [

                {

                    "$type" : "MoleMole.TriggerAbilityAction",

                    "AbilityName" : "TestPlayer_Ability_Tianheng_31",

                    "Target" : "Self"

                },

            ]

        },

    }

}